summaryrefslogtreecommitdiff
path: root/storage/ndb/test/ndbapi/old_dirs/lmc-bench/script/async-lmc-bench-p10.sh
diff options
context:
space:
mode:
Diffstat (limited to 'storage/ndb/test/ndbapi/old_dirs/lmc-bench/script/async-lmc-bench-p10.sh')
-rwxr-xr-xstorage/ndb/test/ndbapi/old_dirs/lmc-bench/script/async-lmc-bench-p10.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/storage/ndb/test/ndbapi/old_dirs/lmc-bench/script/async-lmc-bench-p10.sh b/storage/ndb/test/ndbapi/old_dirs/lmc-bench/script/async-lmc-bench-p10.sh
new file mode 100755
index 00000000000..92c853cdd86
--- /dev/null
+++ b/storage/ndb/test/ndbapi/old_dirs/lmc-bench/script/async-lmc-bench-p10.sh
@@ -0,0 +1,14 @@
+#!/bin/sh
+
+DbCreate
+ret=$?
+if [ $ret -ne 0 ]
+then
+ echo "DbCreate failed"
+ exit $ret
+fi
+
+DbAsyncGenerator -time 300 -p 10 $*
+ret=$?
+exit $ret
+